* {
	margin: 0px;
	padding: 0px;
	list-style: none;
}


html{
    height:100%;
}

body {
	margin: 0px;
	text-align: center;
	background-image: url(../imgs/nzk_back02.jpg);
	background-repeat: repeat;
}


body,tr,td,th,div {
	font-size: 100%;
	line-height: 150%;
	color: #4d4d4d;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	letter-spacing: 0.1em;
}

img {
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
}




/* ----------ヘッダーメニュー----------------- */


   
/* メニュー */
/* -------------------------------------------- */


/* メイン */



#all {
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	
}





/* -------------------------------------------- */

.button:link{
	color: #FFFFFF;
	text-decoration: none;
}

.button:visited          {
	color: #FFFFFF;
	text-decoration: none;
}

.button {
	position: relative;
	border-radius: 4px;
	color: #fff;
	line-height: 50px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-transition: none;
	transition: none;
	text-shadow: 0px 1px 0px #17184b;
	padding: 10px;
}
.button,
.button:hover {
  border-bottom: 4px solid #17184b;
  background-color: #f56778;
  background-image: -webkit-linear-gradient(top, #1e50a2, #0f2350);
  background-image: linear-gradient(to bottom, #1e50a2, #0f2350);
  box-shadow: inset 1px 1px 0 #bbc8e6;
}
.button::before,
.button::after {
  bottom: -1px;
  left: -1px;
  width: 200px;
  height: 50px;
  border: 1px solid #8491c3;
  border-bottom: 1px solid #8491c3;
  border-radius: 4px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-transition: none;
  transition: none;
}
.button::before {
  height: 48px;
  bottom: -4px;
  border-top: 0;
  border-radius: 0 0 4px 4px;
  box-shadow: 0 1px 1px 0px #bfbfbf;
}
.button:hover {
  background: #f56778;
  background-image: -webkit-linear-gradient(top, #0f2350, #1e50a2);
  background-image: linear-gradient(to bottom, #0f2350, #1e50a2);
  color: #f7fcfe;
  text-shadow: 0px 1px 0px #1e50a2;
}
.button:active {
  bottom: -4px;
  margin-bottom: 4px;
  border: none;
  box-shadow: 1px 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, .3);
}
.button:active::before,
.button:active::after {
  border: none;
  box-shadow: none;
}



/* -------------------------------------------- */
/* ---------------top３項目画像---------------- */


#top_3li img {
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
}

#top_3li li {
	display: inline;
}

/* フラッシュ設定 */

#top_3li a:hover {
	opacity: 1;
	-webkit-animation: flash 2s;
	animation: flash 2s;
}

@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}


/*右下トップに戻る */


#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
	text-decoration: none;
	color: #FFF;
	width: 100px;
	text-align: center;
	display: block;
	border-radius: 5px;
	background-color: #006;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#page-top a:hover {
	text-decoration: none;
	color: #CCC;
	background-color: #426579;
}



#pp_contents {
	padding-right: 80px;
	padding-left: 80px;
	text-align: left;
	padding-bottom: 15px;
	padding-top: 15px;
}

#pp_contents li {
	margin-left: 2.4em;
	text-indent: -2.4em;
	padding-top: 10px;
}
